#switch-container{
    width: 100%;
    background-color: #E6E7E8;

    position: fixed;
    top: 0;
    left: 760px;
    z-index: 100;

    height: 100%;
    width: 100%;

    text-transform: uppercase;

    padding-top: 60px;
}

#switch-container .mobile{
    position: absolute;
    top: 10px;
    right: 10px;
}

#switch-container a{
    background-color: #808285;
    color: #fff !important;
    margin: 0 10px 10px;
    font-size: 0.95em;
    padding: 10px 5px;
    font-weight: bold;
    display: block;
    border-radius: 10px;
    text-align: center;
}

input[type=submit]{
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */

}


@media only screen and (min-width : 761px){
    #switch-container{
        display: none !important;
    }
}

@media only screen and (max-width: 760px){
    #content embed{
        max-width: 100%;
        height: auto;
    }

    #content article{
        padding: 0 20px;
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width : 780px) and (orientation:landscape) {
    #content h1{ 
        font-size: 30px !important; 
    }
    /*#content h2{ font-size: 16px; }*/
    /*#content h3{ font-size: 16px; }*/
    #content p,
    #content label,
    #content ul,
    #content li,
    #content .table-inherit-fs table,
    #content .table-inherit-fs td { 
        font-size: 15px !important; 
    }

    #content embed{
        max-width: 100%;
        height: auto;
    }

    #content label{
        min-width: 80px;
        width: 120px;
    }

    #content-holder{
        padding: 15px 20px !important;
    }
    #content{
        width: 100% !important;
        font-size: 13px !important;

        -ms-text-size-adjust: none !important;
        -moz-text-size-adjust: none !important;
        -o-text-size-adjust: none !important;
        -webkit-text-size-adjust: none !important;
    }

    #content .read-more{
        position: relative !important;
        bottom: initial !important;
        left: initial !important;
        display: inline-block !important;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
}